@charset "utf-8";
/* CSS Document */
html{
	font-size:100px;
}
ul,li,h1,h2,h3,h4,h5,p{
	margin:0rem;
	padding:0rem;
	list-style:none;
	font-weight:normal;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.pd3{
	padding:0.3rem;
}
.ft24{
	font-size:0.24rem;
}
.line48{
	line-height:0.48rem;
}
.bgfff{
	background-color:#ffffff;
}
.bg9de{
	background-color:#90d4eb;
}
.bgfb8{
	background-color:#ffbc8f;
}
.bg28{
	background-color:#282828;
}
.hi20{
	height:0.2rem;
}
.clear{
	clear:both;
}
a{
	text-decoration:none;
}
body{
	margin:0rem;
	padding:0rem;
	font-family:"方正兰亭纤黑简体";
	font-size:0.14rem;
	font-weight:normal;
	background-color:#e1e1e1;
}
/*topdiv*/
.topdiv{
	padding-top:0.23rem;
	height:0.82rem;
	width:6.4rem;
}
.listtopdiv{
	padding-top:0.23rem;
	height:0.82rem;
	width:6.4rem;
	background-color:#ec6e88;
}
.logo{
	padding-left:0.20rem;
	height:0.54rem;
}
.logo img{
	height:0.54rem;
}
.so{
	height:0.4rem;
	padding-top:0.12rem;
	margin-left:0.4rem;
}
.so img{
	width:0.4rem;
	height:0.4rem;
}
.navico{
	height:0.39rem;
	padding-top:0.12rem;
	margin-left:0.25rem;
}
.navico img{
	width:0.39rem;
	height:0.39rem;
}
.banner{
	height:3.22rem;
}
.banner img{
	width:6.4rem;
	border:none;
}
.plate1{
	background-color:#ec6e88;
	width:6.4rem;
	height:0.6rem;
	padding:0px;
}
.plate1 h1{
	line-height:0.6rem;
	margin-left:0.25rem;
	float:left;
}
.plate1 h1 a{
	color:#ffffff;
}
.more{
	float:right;
	padding-top:0.13rem;
	margin-right:0.25rem;
}
.more img{
	width:0.16rem;
	height:0.34rem;
}
.plate1ul{
	width:6.4rem;
	padding-top:0.1rem;
}
.plate1ul li{
	line-height:0.56rem;
	padding-left:0.25rem;
}
.plate1ul li span{
	float:right;
	margin-right:0.25rem;
	color:#5e5e5e;
	font-size:0.24rem;
}
.plate1ul li a{
	font-family:"方正兰亭纤黑简体";
	font-size:0.28rem;
	color:#000000;
}
.plate2{
	width:6.4rem;
	height:3.4rem;
}
.plate2 ul{
	width:6.2rem;
	margin:0rem auto;
}
.plate2 ul li{
	width:2rem;
	padding-top:0.2rem;
	height:1.16rem;
	float:left;
	margin-top:0.2rem;
	text-align:center;
	line-height:0.38rem;
}
.plate2 ul li a{
	color:#ffffff;
	display:block;
	width:2rem;
	height:1.16rem;
	font-size:0.26rem;
}
.plate2 ul li img{
	width:0.55rem;
	height:0.55rem;
}
.plate2 ul li.lia{
	background-color:#006cbd;
}
.plate2 ul li.lib{
	background-color:#006cbd;
	margin-left:0.1rem;
}
.plate2 ul li.lic{
	background-color:#006cbd;
}
.plate2 ul li.lid{
	background-color:#006cbd;
	margin-left:0.1rem;
}
.plate2 ul li.lie{
	background-color:#006cbd;
}
.plate2 ul li.lif{
	background-color:#006cbd;
	margin-left:0.1rem;
}
.plate3{
	height:0.6rem;
	width:6.4rem;
	background-color:#006cbd;
}
.plate3top{
	padding:0.25rem 0.25rem 0.15rem 0.25rem;
}
.plate3top img{
	float:left;
	width:1.51rem;
	height:1.09rem;
}
.plate3top h1{
	float:left;
	width:4.2rem;
	height:0.32rem;
	margin-left:0.15rem;
	line-height:0.32rem;
}
.plate3top h1 a{
	font-size:0.28rem;
	color:#333333;
}
.plate3top p{
	float:left;
	font-size:0.20rem;
	color:#474747;
	width:4.2rem;
	margin-left:0.15rem;
	margin-top:0.12rem;
	line-height:0.34rem;
}
.plate3 ul{
	float:left;
	padding-left:0.25rem;
}
.plate3 ul li{
	float:left;
	padding-left:0.1rem;
	padding-right:0.1rem;
	line-height:0.6rem;
	height:0.6rem;
	text-align:center;
}
.plate3 ul li.hover,.plate3 ul li:hover{
	float:left;
	line-height:0.6rem;
	height:0.6rem;
	background-color:#03518c;
}
.plate3 ul li a{
	color:#ffffff;
	font-size:0.3rem;
}
.titname{
	text-align:center;
	line-height:0.3rem;
	width:2.85rem;
	white-space:nowrap;
	overflow:hidden;
}
.titname a{
	color:#000000;
	font-size:0.2rem;
}
.plate4top{
	padding:0.20rem 0.25rem;
	text-align:center;
	line-height:0.4rem;
}
.plate4top img{
	width:5.9rem;
}
.plate4top a{
	color:#010101;
	font-size:0.28rem;
}
.plate5ul{
	padding-left:0.05rem;
}
.plate5ul li{
	float:left;
	margin-top:0.2rem;
	margin-left:0.2rem;
	width:2.85rem;
}
.plate5ul li img{
	width:2.85rem;
	height:2.15rem;
}
.copyright{
	border-top:#006cbd solid 0.11rem;
	height:3.1rem;
	background-color:#888686;
	font-size:0.22rem;
	color:#ffffff;
	text-align:center;
	line-height:0.36rem;
}
.copyright p{
	padding-top:0.12rem;
}
.copyright a{
	font-size:0.22rem;
	color:#ffffff;
}
/*list*/
.listnav{
	height:0.64rem;
	line-height:0.64rem;
	background-color:#e1e1e1;
	font-size:0.26rem;
	color:#000000;
	background:url(home.png) left center no-repeat;
	background-size:0.27rem 0.23rem;
	width:5.5rem;
	margin:0rem auto;
	padding-left:0.35rem;
}
.listnav a{
	font-size:0.26rem;
	color:#000000;
}
.listname{
	width:5.9rem;
	padding-top:0.15rem;
	margin:0rem auto;
	font-size:0.3rem;
	border-bottom:#ababab solid 0.01rem;
}
.listname h1{
	font-size:0.3rem;
	border-bottom:#ff6666 solid 0.01rem;
	width:1.22rem;
	line-height:0.3rem;
	padding-bottom:0.15rem;
	margin-bottom:-0.01rem;
}
.plate1ul li.hrli{
	border-bottom:#ababab solid 0.01rem;
	padding-bottom:0.15rem;
	margin-bottom:0.15rem;
}
/*imglist*/
.plate1ulimg{
	width:6.4rem;
}
.plate1ulimg li{
	float:left;
	margin-left:0.25rem;
	text-align:center;
	margin-top:0.1rem;
	width:2.82rem;
	padding-top:0.01rem;
	padding-bottom:0.05rem;
	border:#e5e5e5 solid 0.01rem;
}
.plate1ulimg li img{
	width:2.8rem;
}
.plate1ulimg li a{
	color:#000;
	font-size:0.2rem;
}
/* 分页样式*/
.list_page{
	margin:0.15rem auto;
	padding-left:1rem;
}
.pageLink a,.list_page a,.list_page b{
	padding:0.04rem 0.04rem 0.02rem;
	border:0.01rem solid #D2EFFF;
	background: #F0F8FF;
	text-align: center;
	display: inline;
	font-size:0.14rem;
}
.pageLink a:hover,.list_page a:hover{
	border:0.01rem solid #D2EFFF;
	background: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
/*content*/
.acttitle{
	font-size:0.42rem;
	line-height:0.6rem;
	color:#000000;
	padding-bottom:0.15rem;
	padding-top:0.1rem;
	width:5.9rem;
	margin:0rem auto;
}
.actinfo{
	font-size:0.24rem;
	color:#5e5e5e;
	border-top:#c6c6c6 solid 0.01rem;
	padding:0rem;;
	width:5.9rem;
	margin:0rem auto;
}
.actinfo img{
	width:0.38rem;
	height:0.38rem;
	margin-left:0.23rem;
}
.actinfo .date{
	margin-right:3.3rem;
}
.actcontent{
	width:5.9rem;
	margin:0rem auto;
	padding-top:0.2rem;
	line-height:0.45rem;
	font-size:0.26rem;
	border-bottom:#c6c6c6 solid 0.01rem;
	padding-bottom:0.2rem;
}
.next,.bftit{
	width:5.9rem;
	margin:0rem auto;
	font-size:0.24rem;
	color:#474747;
	line-height:0.5rem;
}
.next a,.bftit a{color:#474747;font-size:0.24rem;}
.next{
	margin-top:0.2rem;
}
/*底部*/
.footer{
	background-color:#fefefe;
	position:fixed;
	bottom:0rem;
	width:100%;
	height:0.82rem;
}
.footer ul{
	width:6rem;
	margin:0px auto;
	padding-top:0.15rem;
}
.footer ul li{
	float:left;
	width:1.6rem;
	margin-left:0.6rem;
	line-height:0.3rem;
	text-align:center;
}
.footer ul li a{
	font-size:0.14rem;
	display:block;
	height:0.2rem;
	color:#777777;
}
.footer ul li a.icohover{
	color:#006ec2;
}
.footer .ico1{
	margin-left:0rem;
}
.footer .ico4 img,.footer .ico1 img,.footer .ico2 img{
	width:1.6rem;
	height:0.4rem;

}